Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingstechnologie
Bekabeld
Maximale dataoverdrachtssnelheid
10G ondersteuning
Nee
Netwerkinterface
Gigabit Ethernet
Overdrachtsnelheid Mbps
1000 Mbit/s
Overdrachtssnelheid (Mb/s)
1000 Mbit/s
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Ethernet-interface type
Gigabit Ethernet
Ethernet LAN-verbinding
Ja
Ethernet LAN dataoverdrachtsnelheid
10,100,1000 Mbit/s
Power over Ethernet Poe ondersteuning
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi
Nee
Wi-Fi-standaarden
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Communicatie-LED-indicatoren
Ja
Kabeltechnologie
10/100/1000Base-T(X)
Geavanceerd kabelbeheer
Ja
Stroomverbinding
Aantal SFP/SFP+-poorten
4
Aantal SFP-SFP-poorten
4
Ingangsfrequentie
50 - 60 Hz
MTBF-bereik
223006, 071 Uur
Fysieke beveiliging
NetBIOS, NetBEUI, ARP, BPDU
Beveiliging
CB, cUL, LVD
Beveiligingsalgoritme ondersteund
802.1x RADIUS, EAP
Conformiteitsverklaringen
Niet-werkingsvochtigheid
Werkvochtigheidsbereik
10 - 90%
Ingangsspanning
100 - 240 V
Voeding
AC/DC
Aantal Voedingen
1
Stroomverbruik
Noodstroomvoorziening
Nee
Werk temperatuurbereik
0 - 50 °C
Gewicht
Afmetingen Gxdxy
Schap installatie
Ja
Webgebaseerd beheer
Ja
Productkleur
Flashgeheugen
Opslagtemperatuurbereik Celsius
Geluidsniveau
48,6 dB
Verbindings-LEDs
Y
Stroom-LED
Ja
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
136 Gbit/s
Aantal SFP-module-slots
MAC-adresfiltering
Ja
Pakketcache
Merk
D-Link
Categorie
Netwerkswitches
Productnaam
DGS-3120 xStack
GTIN EAN UPC
0790069343810,
Categorie
Netwerkswitches
Merk
D-Link
Productnaam
DGS-3120 xStack
Productserie
Verkochte markten
CL, ES, MX, US
Datum toegevoegd aan systeem
2012-01-01
Productiedatum
Productcode
DGS-3120-48PC-SI
Warmteafvoer
3310,428 BTU/s
Stapelbaar
Ja
Console-invoer
RJ-45
MIB-ondersteuning
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Verificatiemethode
EAP
VLAN-ondersteuning
Ja
Managementprotocollen
SNMP, NLB
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch